Categories:
  - Navigation
License: Apache-2.0
WebSite: https://ninelima.org/efis/
SourceCode: https://gitlab.com/ninelima/kwikEFIS
IssueTracker: https://gitlab.com/ninelima/kwikEFIS/issues
Changelog: https://gitlab.com/ninelima/kwikEFIS/blob/HEAD/CHANGELOG.md

AutoName: Kwik EFIS Pro

RepoType: git
Repo: https://gitlab.com/ninelima/kwikEFIS.git

Builds:
  - versionName: 2.2.0
    versionCode: 3
    commit: 42b6ea0131afd1cb2fa1ea4de2e1eb70258bb602
    subdir: app
    gradle:
      - yes

  - versionName: '2.3'
    versionCode: 4
    commit: c21215e80c40fa191bc575b1e7615f10279763a0
    subdir: app
    gradle:
      - yes

  - versionName: '2.3'
    versionCode: 6
    commit: e9eac9018e260ecc33737bc7c23f1c44e22e3e3c
    subdir: app
    gradle:
      - yes

  - versionName: '2.4'
    versionCode: 7
    commit: 9c984013ed2d808ab61326264286ec69d57b410d
    subdir: app
    gradle:
      - yes

  - versionName: '3.0'
    versionCode: 9
    commit: 5d02ed4b81ebe8b52c0c1ea9b5de03fd6dadbf54
    subdir: app
    gradle:
      - yes

  - versionName: '3.2'
    versionCode: 11
    commit: dc193e2f873c66ef0a041db703519c6aa35745a1
    subdir: app
    gradle:
      - yes

  - versionName: '3.3'
    versionCode: 12
    commit: VER_3.3
    subdir: app
    gradle:
      - yes

  - versionName: '3.4'
    versionCode: 13
    commit: VER_3.4
    subdir: app
    gradle:
      - yes

  - versionName: '3.5'
    versionCode: 14
    commit: VER_3.5
    subdir: pfd
    gradle:
      - yes

  - versionName: '3.6'
    versionCode: 15
    commit: VER_3.6
    subdir: pfd
    gradle:
      - yes

  - versionName: '3.7'
    versionCode: 16
    commit: REL_3.8
    subdir: pfd
    gradle:
      - yes

  - versionName: '3.8'
    versionCode: 17
    commit: REL_3.10
    subdir: pfd
    gradle:
      - yes

  - versionName: '3.9'
    versionCode: 18
    commit: REL_3.11
    subdir: pfd
    gradle:
      - yes

  - versionName: '3.10'
    versionCode: 19
    commit: EFIS_3.10
    subdir: pfd
    gradle:
      - yes

  - versionName: '3.11'
    versionCode: 20
    commit: EFIS_3.11
    subdir: pfd
    gradle:
      - yes

  - versionName: '3.12'
    versionCode: 21
    commit: EFIS_3.12
    subdir: pfd
    gradle:
      - yes

  - versionName: '4.0'
    versionCode: 22
    commit: EFIS_4.0
    subdir: pfd
    gradle:
      - yes

  - versionName: '4.1'
    versionCode: 23
    commit: EFIS_4.1
    subdir: pfd
    gradle:
      - yes

  - versionName: '4.2'
    versionCode: 24
    commit: EFIS_4.2
    subdir: pfd
    gradle:
      - yes

  - versionName: '4.3'
    versionCode: 26
    commit: EFIS_4.3
    subdir: pfd
    gradle:
      - yes

  - versionName: '4.4'
    versionCode: 27
    commit: EFIS_4.4
    subdir: pfd
    gradle:
      - yes

  - versionName: '4.5'
    versionCode: 28
    commit: EFIS_4.5
    subdir: pfd
    gradle:
      - yes

  - versionName: '4.6'
    versionCode: 29
    commit: EFIS_4.6
    subdir: pfd
    gradle:
      - yes

  - versionName: '4.7'
    versionCode: 32
    commit: EFIS_4.7
    subdir: pfd
    gradle:
      - yes

  - versionName: '4.8'
    versionCode: 33
    commit: EFIS_4.8
    subdir: pfd
    gradle:
      - yes

  - versionName: '5.0'
    versionCode: 34
    commit: EFIS_5.0
    subdir: pfd
    gradle:
      - yes

  - versionName: '5.1'
    versionCode: 35
    commit: PRIM_5.1
    subdir: pfd
    gradle:
      - yes

  - versionName: '5.2'
    versionCode: 36
    commit: PRIM_5.2
    subdir: pfd
    gradle:
      - yes

  - versionName: '5.3'
    versionCode: 37
    commit: PRIM_5.3
    subdir: pfd
    gradle:
      - yes

  - versionName: '6.0'
    versionCode: 38
    commit: PRIM_6.0
    subdir: pfd
    gradle:
      - yes

  - versionName: '6.1'
    versionCode: 39
    commit: PRIM_6.1
    subdir: pfd
    gradle:
      - yes

  - versionName: '6.2'
    versionCode: 40
    commit: PRIM_6.2
    subdir: pfd
    gradle:
      - yes

  - versionName: '6.3'
    versionCode: 41
    commit: PRIM_6.3
    subdir: pfd
    gradle:
      - yes

  - versionName: '6.4'
    versionCode: 42
    commit: PRIM_6.4
    subdir: pfd
    gradle:
      - yes

  - versionName: '6.5'
    versionCode: 43
    commit: PRIM_6.5
    subdir: pfd
    gradle:
      - yes

  - versionName: 6.6rc3
    versionCode: 44
    commit: PRIM_6.6
    subdir: pfd
    gradle:
      - yes

  - versionName: '6.7'
    versionCode: 46
    commit: EFIS_6.7
    subdir: app
    gradle:
      - yes

  - versionName: '6.8'
    versionCode: 47
    commit: EFIS_6.8
    subdir: app
    gradle:
      - yes

  - versionName: '6.9'
    versionCode: 48
    commit: 8ca62ccd8a973069cdad3a58e8b8deb4ddfeae75
    subdir: app
    gradle:
      - yes

  - versionName: '6.10'
    versionCode: 50
    commit: 141d77a00da90df23e0ecfb1610dffa923915ecf
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version EFIS_%v
UpdateCheckMode: Tags ^EFIS
CurrentVersion: '6.10'
CurrentVersionCode: 50
